Author Topic: An error has...  (Read 1046 times)

0 Members and 1 Guest are viewing this topic.

Offline WaZzA

  • Recruit
  • *
  • Posts: 59
  • l33tp0intz: +12/-0
An error has...
« on: December 30, 2010, 05:37:04 AM »
An error has occured while installing. If the problem persists (which it is), please contact the developer.
Error message: Unable to extract update file 'Game/Sounds.pak' to your MWLL folder.

It wont update soley because of this. I am boggled.

Without the 0.4.1 its 0.4.0 I launched the mod then it says this:

Mod Launched incorrectly. The "-mod" parameter must be "MWLL", without quotes, all uppercase.
« Last Edit: December 30, 2010, 10:32:51 AM by WaZzA »

Offline Ice30

  • Recruit
  • *
  • Posts: 90
  • l33tp0intz: +4/-0
Re: An error has...
« Reply #1 on: January 03, 2011, 10:41:49 AM »
My oppinion would be that your windows is not up to date and doesnt know how to extract that file properly. Do a windows update.  Also with that other thing, you shouldnt be launching the mod through the mod tab on crysis (just found this out myself) instead launch it with an extra command of "-mod MWLL" ie if you are starting it from steam go properties->add command line (or something) if you arnt running it from steam create a shortcut to the exe of the game then put -mod MWLL after the "C:\program files..... .exe" so it should look like

"C:\program files..... .exe" -mod MWLL

Good luck

Offline Seraph

  • Lead Developer
  • Living Legend
  • *
  • Posts: 4183
  • l33tp0intz: +124/-1
    • The Living Legends Mercenary Unit
Re: An error has...
« Reply #2 on: January 03, 2011, 10:49:35 AM »
Out of disk space?
Seraph - "The Can Man"
In the heat of battle, legends are born ...